*{
    margin: 0;
    padding: 0;
    text-decoration: none;
}

/* 顶部轮播图区域 */

.boot-head{
    width: 100%;
    height: 320px;
}

.boot-head .boot-img{
    width: 100%;
    height: 320px;
}

/* 内容区域样式 */
.boot-neirong{
    display: flex;
    flex-direction: column;  /* 从上到下 垂直排列 */
    justify-content: space-evenly; /* 垂直方向居中 */
    align-items: center;     /* 水平方向居中 */
    padding-top: 16px;
    background: #056EEB;
}

.boot-neirong .neir{
    width: 80%;
    background: #81a7e6;
    box-shadow: inset 5px 5px 10px #bebebe,
                inset -5px -5px 10px #ffffff;
    float:left;
    margin-bottom: 20px;
    text-align: center;
    border-radius: 30px;
    padding: 10px;
}

p{
    font-size: 14px;
    font-weight: 600;
}
/* 教程区域1 */
.neir-1 .xiaz{
    display: inline-block;
    width: 30%;
    margin-top: 12px;
    font-size: 16px;
    color: #ffffff;
    font-weight: 600;
    background: #056EEB;
    padding: 6px;
    border-radius: 30px;

}
/* 教程区域2 */
.neir-2 img{
    margin-top: 10px;
    width: 80%;
    border-radius: 18px;
}

/* 教程区域3 */
.neir-3 img{
    margin-top: 10px;
    width: 80%;
    border-radius: 18px;
}
/* 教程区域4 */
.neir-4 img{
    margin-top: 10px;
    width: 80%;
    border-radius: 18px;
}

/* 底部版权区域样式 */
.boot-botmm{
    width: 80%;
    background: #81a7e6;
    box-shadow: inset 5px 5px 10px #bebebe,
                inset -5px -5px 10px #ffffff;
    float:left;
    margin-bottom: 20px;
    text-align: center;
    border-radius: 30px;
    padding: 10px;
}


























